MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005784AContentImport/Exportpublic2017-05-23 10:272017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4 
Summary0005784: Import CC to AContent
DescriptionImporting a cartridge with AFA content addslashes that breaks the content.
Steps To ReproduceExport the the demo course from demo.atutorspaces.com
TagsNo tags attached.
Attached Files

- Relationships
related to 0005785closedgreg Import CC from AContent 

-  Notes
(0007567)
greg (administrator)
2017-05-23 19:38

3d5e5d92e4a814cb26f8c2cbc3e94c8695e37cde
removed double addslashes when IMS importing content
(0007588)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2017-05-23 10:27 greg New Issue
2017-05-23 19:38 greg Note Added: 0007567
2017-05-23 19:38 greg Status new => resolved
2017-05-23 19:38 greg Fixed in Version => 1.4
2017-05-23 19:38 greg Resolution open => fixed
2017-05-23 19:38 greg Assigned To => greg
2017-05-24 18:11 greg Relationship added related to 0005785
2017-05-27 09:21 greg Note Added: 0007588
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker